{
  "cmparallelpipes.ponder.locked_pipe.header": "Блокировка труб для жидкостей",
  "cmparallelpipes.ponder.locked_pipe.text_1": "Трубы для жидкостей всегда соединяются с другими трубами для жидкостей",
  "cmparallelpipes.ponder.locked_pipe.text_2": "Разводной ключ можно использовать, чтобы зафиксировать состояние соединений трубы, подобно закрытым трубам",
  "cmparallelpipes.ponder.locked_pipe.text_3": "Трубу можно снова разблокировать с помощью разводного ключа",

  "cmparallelpipes.ponder.outline_segment.header": "Контуры и соединения",
  "cmparallelpipes.ponder.outline_segment.text_1": "Заблокированные трубы показывают контуры при удержании разводного ключа",
  "cmparallelpipes.ponder.outline_segment.text_2": "Вы можете настраивать соединения заблокированных труб с помощью разводного ключа",
  "cmparallelpipes.ponder.outline_segment.text_3": "Вы можете добавить конечную точку",
  "cmparallelpipes.ponder.outline_segment.text_4": "... или удалить её",
  "cmparallelpipes.ponder.outline_segment.text_5": "Но помните: трубе нужно как минимум 2 открытые конечные точки, иначе вы не сможете их удалить.",

  "item.cmparallelpipes.pipe_wrench": "Разводной ключ"
}

